Subject: Re: Pine filter sorta?

From: Paul O Bartlett <[email-masked]>
Date: Mon, 5 May 1997 18:36:10 -0400

On 5 May 1997, Fleet Teachout wrote:

> In PINE, one can use the command(?) ;tt<some search string><rtn>as<some
> folder> to sort incoming mail to a folder.

    Have you tried it?  If not, why are you asking before trying it
out?

>                                             Is there a way to run a file
> with a number of these commands in it on activation of Pine?

    Not that I have ever heard of, but there may be things others know
that I don't

>                                                               If there is
> a way, [...]

    The rest is a little academic.  However, this seems like the long
way around to filter incoming mail.  You posted with tin, so I am
presuming that you are talking about Pine running under a flavor of
Un*x.  In that case, there are specialized tools, such as procmail and
filter, which will do just what you want without a lot of gyrations
Pine may not even be able to perform.  After all, sorting incoming mail
is part of the mail delivery process, and Pine is not designed or
intended to be part of that process.  procmail and filter, however,
are.

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key
Home Page:  http://www.access.digex.net/~pobart